.page_body {
    margin-bottom: 48px;
}

.page_body p {
    line-height: 28px;
}

.page_body h1, .page_body h2, .page_body h3, .page_body h4, .page_body h5 {
    color: rgba(0, 0, 0, 0.9);
    letter-spacing: normal;
    font-style: normal;
    font-stretch: normal;
    font-weight: normal !important;
}

.page_body h1 {
    font-size: 48px !important;    
    line-height: 52px !important;   
}

.page_body h2 {
    font-size: 42px !important;
    line-height: 52px !important;
}

.page_body h3 {
    font-size: 32px !important;
    line-height: 40px !important;
}

.page_body h4 {
    font-size: 24px !important;
    line-height: 32px !important;
}

.page_body h5 {
    font-size: 20px !important;
    line-height: 24px !important;
}

@media (max-width: 767px){ 

    .page_body {
        margin-bottom: 24px;
    }

    .page_body h1, .page_body h2, .page_body h3, .page_body h4, .page_body h5{
        font-weight: normal !important;
    }

    .page_body h1 {
        font-size: 42px !important;    
        line-height: 52px !important;
    }
    
    .page_body h2 {
        font-size: 32px !important;
        line-height: 40px !important;
    }
    
    .page_body h3 {
        font-size: 24px !important;
        line-height: 32px !important;
    }
    
    .page_body h4 {
        font-size: 20px !important;
        line-height: 24px !important;
    }
    
    .page_body h5 {
        font-size: 18px !important;
        line-height: 24px !important;
    }
}

.white-title h1 {
    color: #ffffff !important;
}

/* Domains smart machine page css start */
.header-banner-text p {
	font-size: 24px;
    line-height: 32px;
    margin-bottom: 0;
}

.basic-template h3:first-child {
    margin-top: 0px;
    display: inline-block;
}

.basic-template h3 {
    margin-top: 24px;
    margin-bottom:24px;
}

.basic-template h5 {
    margin-top: 24px;
    margin-bottom: 24px;
}

.basic-template h4 {
    margin-bottom: 24px;
}

.basic-template p {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 24px;
    color: rgba(0, 0, 0, 0.9);
    display: inline-block;
}

.basic-template ul li:first-child {
    margin-top: 0;
}

.basic-template ul li {
    margin-top: 24px;
    font-size: 18px;
    line-height: 28px;
    color: rgba(0, 0, 0, 0.9);
}

.basic-template ul {
    margin-top: 24px;
    margin-left: 0;
    margin-bottom: 0;
    padding-left: 24px;
}

.basic-template-sidebar .sales-brochure-label {
    color: rgba(0, 0, 0, 0.7);
    margin-bottom: 0;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
}

.basic-template .basic-template-sidebar p {
    margin-bottom: 0;
}

/*
.basic-template-sidebar h5 {
    margin-top: 16px;
    margin-bottom: 24px;
}
*/

.basic-template-sidebar a {
    font-size: 18px;
}

.basic-template-sidebar a svg {
    margin-left: 8px;
}

.basic-template a {
    font-size: 18px;
}

.basic-template-sidebar a, .basic-template a {
  font-weight: 600;
  line-height: 28px;
  color: #0828cc;
  transition: all .15s ease-in-out;
  /* text-transform: uppercase; */
}

.basic-template-sidebar a:hover, .basic-template a:hover {
    text-decoration: underline;
    color: #1338F6;
}

.basic-template a span {
    color: rgba(0, 0, 0, 0.7);
}

.basic-template.client-story h2, .basic-template.featured-insights h3 {
    margin-top: 16px;
}

.basic-template.client-story span.auhtor, .basic-template.featured-insights h6 {
    margin-bottom: 24px;
}

.work-in-action h5 {
    margin-bottom: 24px;
} 

.work-in-action p {
    font-size: 18px;
    margin-bottom: 24px;
}

.work-in-action a svg {
    margin-left: 12px;
}

.work-in-action a {
    font-weight: 600;
    line-height: 28px;
    display: inline-flex;
    align-items: center;
}

.work-in-action a:hover {
    color: #0828cc;
}

/* .work-in-action a:after, .featured-section p:after { */
.work-in-action a:after {
    content: "";
    background: url("../images/arrow-right-nb.svg") no-repeat;
    background-position: center;
    width: 24px;
    height: 24px;
    margin-left: 8px;
}

.work-in-action a:hover:after{
    background: url("../images/arrow-right-lnb.svg") no-repeat;
    background-position: center;
}

.work-in-action.green-full-background .vce-text-block {
    height: 100%;
}

.work-in-action.green-full-background .vce-col-content {
    height: 100%;
}

.work-in-action.green-full-background .vce-text-block .vce-text-block-wrapper {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.work-in-action .vce-text-block-wrapper p:first-of-type {
    flex-grow: 1;
}

.work-in-action .vce-text-block p a:hover{
    color: #1338f6;
    text-decoration: underline;
}

.banner-heading h1 {
    letter-spacing: normal;
    color: rgba(0, 0, 0, 0.9);
}

@media (max-width: 767px){

    .basic-template h2 {
        margin-top: 24px;
    }

    .header-banner-text p {
        font-size: 20px;
        line-height: 28px;
    }

    .work-in-action p {
        margin-bottom: 16px;
    }

    .work-in-action h5 {
         margin-bottom: 16px;
     } 
}

/* Domains smart machine page css End */

/* Home page css start */
 .featured-section h3 a {
    font-size: 32px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 40px;
    letter-spacing: normal;
    color: rgba(0, 0, 0, 0.9);
    text-transform: none;
 }

 .featured-section h3,.featured-section h4 {
    margin-top: 24px;
    margin-bottom: 24px;
 }

 .featured-section p {
    margin-bottom: 24px;
 }

 .featured-section .author-box p {
    margin-bottom: 0;
 }

 .featured-section .featured-text p {
     margin-bottom: 0;
 }
 
 .featured-section h6 {
    margin-bottom: 24px;
    font-size: 16px;
    line-height: 24px;
    color: rgba(0, 0, 0, 0.55);
 }

 .featured-section .vce-text-block-wrapper p,
 .featured-section .vce-text-block-wrapper .tagCategory{
    margin-bottom: 0;
    position: relative;
 }


 .featured-section a, .featured-section span {
    font-size: 16px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0.9px;
    color: #0828cc;
    text-transform: uppercase;
 }
 .featured-section a{
    margin-right: 12px;
 }

 .featured-section span {
    color: rgba(0, 0, 0, 0.7);  
    text-transform: uppercase;
    white-space: nowrap;
 }

.featured-section {
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 28px;
    letter-spacing: normal;
    color: rgba(0, 0, 0, 0.9);
}

.featured-section .auhtor a, .featured-section .auhtor {
    color: rgba(0, 0, 0, 0.55);
    text-transform: none;
    font-weight: 400;
    font-size:16px;
    margin-left: 0;
    letter-spacing: normal;
}

.featured-section .auhtor {
    display:none;
    margin-bottom: 24px;
    line-height: 24px;
}

.learn-more-button button {
    font-size: 18px !important;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 28px !important;
    letter-spacing: normal;
}

.learn-more-button button:hover {
    border-color: #1338f6 !important;
}

.iforex-section p {
    margin-bottom: 0;
}

.learn-more-button span.vce-button--style-basic-wrapper {
    font-weight: 600;
}

/* Custom padding given to overwrite the default button padding given in Visual composer */
.learn-more-button span.vce-button--style-basic-wrapper a{
    font-size: 18px;
    padding-top: 12px !important;
    padding-bottom: 12px !important;
    transition: all .15s ease-in-out;
}

.learn-more-button a{
    background-color: transparent;
}

.learn-more-button a:hover{
    border-color: #1338f6 !important;
    color: #1338f6 !important;
    background-color: transparent !important;
}


.iforex-section p , .iforex-section  blockquote {
    font-size: 32px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;    
    color: rgba(0, 0, 0, 0.9);
}

.iforex-section blockquote {
    margin-bottom: 24px;
}

.iforex-section .i-forex-tag {
    font-size: 24px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 32px;
    letter-spacing: normal;
    color: rgba(0, 0, 0, 0.55);
    margin-top: 24px;
    margin-bottom: 0;
}

.our-practices p {    
    line-height: 28px;
    letter-spacing: normal;
    color: rgba(0, 0, 0, 0.9);
}

.i-forex-mobile-logo img {
    width: 128px;
}

@media screen and (max-width: 1199px) {
    .featured-section a {
        display: block;
    }

    .featured-section span {
        margin-left: 0;
    }
}

@media (max-width: 767px){

    .featured-section p {
        margin-bottom: 0;
    }

    .featured-section h2 a {
        font-size: 24px;
    }

    .featured-section h3 a {
        font-size: 20px;
    }

    .iforex-section .i-forex-image {
        width: 292px;
        margin: 0 auto;
    }

    .iforex-section p {
        font-size: 24px;
    }

    .iforex-section blockquote {
        text-align: center;
    }

    .iforex-section .i-forex-tag {
        display: block;
        text-align: center;
        font-size: 20px;
        line-height: 28px;
    }
}
/* Home page css End */


/* Home top banner start */

.nessBanner_section .vce-asset-background-simple > div {
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    top: -390px;
    right: -225px;
    width: 700px;
    height: 700px;
    border-radius: 0 50% 50% 50%;
    background-position-x: center;
    background-position-y: calc(100% + 178px);
}

/* Home top banner End */


.featured-section .vce-col-content:hover h4, .featured-section .vce-col-content:hover h3 {
    color: #1338f6;
    text-decoration: underline;
}

.featured-section .vce-col-content .vce-text-block p:first-of-type:hover a,
.featured-section .vce-col-content .vce-text-block .tagCategory:hover a {
    color: #1338f6;
    text-decoration: underline
}
.featured-section .vce-col-content .vce-text-block p:first-of-type:hover + h4,
.featured-section .vce-col-content .vce-text-block .tagCategory:hover + h3,
.featured-section .vce-col-content .vce-text-block .tagCategory:hover + h4, 
.featured-section .vce-col-content .vce-text-block .tagCategory:hover + h3 {
    color: rgba(0, 0, 0, 0.9);
    text-decoration: none;
}

.featured-section h3.hovered {
    color: #1338f6;
    text-decoration: underline;
}

.featured-section .vce-col-content{
    display: flex;
    flex-direction: column;
    height: 100%;
    position: relative;
}

.featured-section .vce-col-content .vce-text-block:nth-child(2){
    flex: 2;
}

.featured-section .vce-col-content .vce-google-fonts-heading.card-box a{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (max-width: 767px){
    .mobile-img-top .vce-row-content{
        flex-direction: column-reverse
    }
}

@media screen and (min-width: 480px) and (max-width: 767px) {
    .featured-section .mobile-increase-height {
        min-height: 250px;
    }

    .home-header-banner .mobile-increase-height {
        min-height: 250px;
    }
}

@media (max-width: 480px){
    .featured-section .mobile-increase-height {
        min-height: 170px;
    }

    .home-header-banner .mobile-increase-height {
        min-height: 170px;
    }
}


/* Ness connected delivery framework css start */

.ness-connect-img-section h5 {
    margin-bottom: 8px;
}

.ness-connect-img-section p {
    margin-bottom: 0    ;
}

.ness-connect-img-section ol li {
    margin-top: 24px;
    padding-left: 16px;
}

.ness-connect-img-section ol li:first-child {
    margin-top: 0;
}


/* Ness connected delivery framework css end */

.basic-template .ness_social-icon a {
    color: #ffffff;
}

.about-ness-count h2 {
    margin-bottom: 12px;
    text-align: center;
}

.about-ness-count p {
    text-align: center;
}

@media (max-width: 767px){
    .about-ness-count h2 {
        margin-bottom: 8px;
    }
}


/* Yoast SEO breadcrumb style start */

#breadcrumbs {
    color: black;
    margin: 20px 0px;
    line-height: 1.5;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    list-style-type: none;
    padding-left: 0;
    margin-bottom: 0;
    padding: 12px 0;
    margin: 0 !important;
}

#breadcrumbs span {
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    display: flex;
    align-items: center;
}

#breadcrumbs a {
    cursor: pointer;
    color: var(--Ness-Blue);
}

#breadcrumbs svg {
    display: block; 
    width: 20px;
    height: 20px;
    padding-top: 2px;
    margin-left: 6px;
    margin-right: 6px;
    color: var(--black-55);
}


/* Breadcrumb style END */

/* Partners page css start */

.partners-section p {
    margin-bottom: 24px;
}

/* Partners page css end */

.linked-column-1 a,
.linked-column-2 a {
    width: 100%;
    height: 100%;
    position: absolute !important;
    top: 0;
    left: 0;
}

.m-b-24{
	margin-bottom: 24px !important;
}


.m-l-8-svg svg{
	margin-left:8px;
}

.flex-col-align-ver{
	display: flex;
	flex-direction: column;
	height: 100%;
}

.flex-col-align-ver .col-cont{
    /* flex: 2; */
    flex-grow: 2;
}

.contact-us-block-heading {
    color:#ffffff;
    }
    .contact-us-button button{
      color:#02dcff !important;
    }
    
    #breadcrumbs{
        color:black;
        margin:20px 0px;
    }
    #breadcrumbs a{
    color:blue;
    }
    
    .social_share_block{
     margin-top: 10px;
    }
    .social_share-color{
        color: #2f3030;
    }
    .social_share{
    height: 27px;
    width: 27px;
    margin-top: 10px;
    color: #737373;
    }
    
    .social_share_master_block .social_share_block:first-child {
      margin-top: 0;
    }
    
    .download-button{
        color:blue;
    } 
    .social_share-color{
    
        border-radius: 50%;
        width: 32px;
        height: 32px;
        padding: 4px;
        background-color: #666;
        border: 2px solid #666;
        color:#ffffff;
        text-align: center;
        font: 32px Arial, sans-serif;
    }
    .header-menu-separator{
      
    
      border-radius: 2px;
    
      box-shadow: 0 1px 4px 0 var(--black-15);
    
      border: solid 1px var(--black-15);
    
      background-color: #ffffff;
    }
    .heading-ness-connected-labs-block{
    
      font-family: HelveticaNeue;
      font-size: 42px;
      font-weight: bold;
      font-style: normal;
      font-stretch: normal;
      line-height: 1.24;
      letter-spacing: normal;
     }
     .Learn-More{
    
      font-size: 18px;
      font-weight: 600;
      font-style: normal;
      font-stretch: normal;
      line-height: 1.56;
      letter-spacing: normal;
     }
                
    
    .contact-us-block-heading h1{
        color: white;
    }
    .contact-us-block-text p{
        color: white;
    }
    
    .ness-connected-delivery-framework-banner-text .copyContainer{
      width: 40%;
    }
    .ness-connected-delivery-block .layerContent{
      width: 75%;
    }
    .ness-connected-delivery-block .ness-connected-delivery-text{
      
      font-size: 18px;
      font-weight: normal;
      font-style: normal;
      font-stretch: normal;
      line-height: 1.56;
      letter-spacing: normal;
      text-align: center;
    }
    .ness-connected-delivery-title{
      font-size: 20px;
    
      font-weight: bold;
    
      font-style: normal;
    
      font-stretch: normal;
    
      line-height: 1.2;
    
      letter-spacing: -0.1px;
    
      text-align: center; 
    }
    
    /*-------------------------------------------cookie Banner--------------*/
    .cn-bottom {
      text-align:left;
      position: fixed;
      width: 100%;
      top: auto;
      left: 0;
      bottom: 0;
      right: 0;
      z-index: 1000; 
      text-align:left;
    }
      .cn-bottom .cookie-notice-container {
        max-width: 100%;
        margin: 0 auto;
        padding: 32px 48px;
        text-align: left;
        display: flex;
        align-items: center;
        border-radius: 2px;
        border: solid 1px var(--black-15);
        background-color: var(--Light-Accent-Blue);
      }
        @media (max-width: 767px) {
         .cn-bottom .cookie-notice-container {
            padding: 24px 24px; 
            flex-wrap: wrap;} }
      .cn-bottom .cookie_block-title {
          font-family: "HelveticaNeue-Bd", sans-serif;
          font-size: 32px;
          font-style: normal;
          font-stretch: normal;
          line-height: 1.25;
          letter-spacing: normal;
          color: var(--black-90);
          margin-bottom: 24px; }
       .cn-bottom .cookie_block-desc {
          font-size: 16px;
          font-weight: normal;
          font-style: normal;
          font-stretch: normal;
          line-height: 1.5;
          letter-spacing: normal;
          color: #191919; }
          .cn-bottom .cookie_block-desc p {
            margin-bottom: 0; }
          .cn-bottom .cookie_block-desc p a {
            font-weight: 600; }
          .cn-bottom .cookie_block-desc p a:hover {
            text-decoration: underline; }
       .cn-bottom .cookie_block-cta {
          padding-top: 5px; }
          .cn-bottom .cookie_block-cta a ,.cn-set-cookie{
            border-radius: 4px;
            background-color: var(--Ness-Blue);
            display: inline-block;
            padding: 0 24px;
            font-size: 18px;
            font-weight: 600;
            font-style: normal;
            font-stretch: normal;
            line-height: 2.67;
            letter-spacing: normal;
            color: #ffffff; }
    
            #cookie-notice{
              background-color: transparent !important;
            }
    
            #cookie-notice .cn-button {
            margin-left: 0px;
            color: #ffffff !important;
          }
          #cookie-notice .cn-button:hover {
            background-color: #1338f6;
            color: #ffffff;
          }
          #cookie-notice #cn-notice-text{
            flex: 1;
            margin-right: 32px;
          }
        @media (max-width: 767px) {
            #cookie-notice #cn-notice-text{
                flex: auto;
                margin-right: 0;
                margin-bottom: 24px;
            }
        }
    
    /*-------------------------------------------cookie Banner--------------*/
        .slider-caption:not(.dark),
        .slider-caption:not(.dark) h2 {
          color: #fff;
          text-shadow: none
        }
    
        .bottom-logo {
          background: #fff;
          text-align: center;
          margin-bottom: -30px;
          padding-top: 136px
        }
    
    /*-------------------------------------------cookie Banner--------------*/

@media only screen and (min-width: 1200px)  {

    .ness-connected-992-1199{ display: none !important; }
    .ness-connected-768-991{ display: none !important; }
    .ness-connected-320-767{ display: none !important; }

    .ness-connected-1200-1360{
        display: block;
    }
    
    .ness-connected-1200-1360 .item-caption-row{
        width: 976px;
        margin: 0 auto;
    }
    .ness-connected-1200-1360 .ness-connected-img{
        width: 976px;
        margin: 0 auto;
    }
}

@media only screen and (max-width: 1199px) and (min-width: 992px) {

    .ness-connected-1200-1360{ display: none !important; }
    .ness-connected-768-991{ display: none !important; }
    .ness-connected-320-767{ display: none !important; }

    .ness-connected-992-1199{
        display: block;
    }
    
    .ness-connected-992-1199 .item-caption-row{
        width: 832px;
        margin: 0 auto;
    }
    .ness-connected-992-1199 .ness-connected-img{
        width: 832px;
        margin: 0 auto;
    }
}

@media only screen and (max-width: 991px) and (min-width: 768px) {

    .ness-connected-1200-1360{ display: none !important; }
    .ness-connected-992-1199{ display: none !important; }
    .ness-connected-320-767{ display: none !important; }

    .ness-connected-768-991{
        display: block;
    }
    
    .ness-connected-768-991 .item-caption-row{
        width: 704px;
        margin: 0 auto;
    }
    .ness-connected-768-991 .ness-connected-img{
        width: 704px;
        margin: 0 auto;
    }
}

@media only screen and (max-width: 767px) {

    .ness-connected-1200-1360{ display: none !important; }
    .ness-connected-992-1199{ display: none !important; }
    .ness-connected-768-991{ display: none !important; }

    .ness-connected-320-767{
        display: block;
    }
    
    .ness-connected-320-767 .item-caption-row{
        width: 288px;
        margin: 0 auto;
    }

    .ness-connected-320-767 .item-caption-row .rotate-text{
        -moz-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
        overflow-wrap: normal;
    }

    .ness-connected-320-767 .ness-connected-img{
        width: 288px;
        margin: 0 auto;
    }
}

.cont-height-100 .vce-col-content,.cont-height-100 .vce-text-block, .cont-height-100 .vce-text-block-wrapper{
    height: 100%;
}

.m-t-24{
    margin-top: 24px !important;
}

.m-b-0{
    margin-bottom: 0px !important;
}

.word-break-all{
    word-break: break-all;
}

.btn-blue{
    border-radius: 4px !important;
    background-color: var(--Ness-Blue) !important;
    color: #FFF !important;
    display: inline-block !important;
    padding: 0 24px !important;
    font-size: 18px !important;
    font-weight: 600 !important;
    font-style: normal !important;
    font-stretch: normal !important;
    line-height: 2.67 !important;
    letter-spacing: 0px !important;
}

.btn-blue:hover:not([disabled="disabled"]){
    background-color: #1338f6 !important;
    text-decoration: none !important;
    cursor: pointer !important;
}

.btn-blue[disabled="disabled"]{
    color: #7F7F7F !important;
    background-color: #F5F5F5 !important;
    text-decoration: none !important;
}

.btn-white{
    border-radius: 4px !important;
    background-color: #FFF !important;
    color: var(--Ness-Blue) !important;
    display: inline-block !important;
    padding: 0 24px !important;
    font-size: 18px !important;
    font-weight: 600 !important;
    font-style: normal !important;
    font-stretch: normal !important;
    line-height: 2.67 !important;
    letter-spacing: 0px !important;
    border: solid 1px var(--black-15) !important;
}

.btn-white:hover:not([disabled="disabled"]){
    color: #1338f6 !important;
    text-decoration: none !important;
    border: solid 1px #1338f6 !important;
    cursor: pointer !important;
}


.previous-page-action{
    padding-left: 32px;
}

.next-page-action{
    text-align: right;
    padding-right: 32px;
}

.previous-page-action .text, .next-page-action .text{
    position: relative;
}

.previous-page-action .text::before{
    content: '';
    background-image: url(../../assets/images/ness-connected-labs/arrow-left.svg);
    width: 24px;
    height: 24px;
    position: absolute;
    left: -32px;
}

.next-page-action .text::after{
    content: '';
    background-image: url(../../assets/images/ness-connected-labs/arrow-right.svg);
    width: 24px;
    height: 24px;
    position: absolute;
    right: -32px;
}

.previous-page-action .text, .next-page-action .text{
    font-size: 16px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0.9px;
    color: var(--black--70);
}

.previous-page-action .desc, .next-page-action .desc{
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 28px;
    letter-spacing: normal;
    color: #081dd5;
}

.w-100-xs .vce-single-image-wrapper, .w-100-xs .vce-single-image-inner {
    width: 100%;
}

.header-policy-page{
    font-family: "HelveticaNeue-Md";
    font-size: 48px !important;
    font-weight: 500 !important;
    font-style: normal !important;
    font-stretch: normal !important;
    line-height: 58px !important;
    letter-spacing: normal !important;
    color: var(--black-90) !important;
}

.desc-policy-page{
    font-size: 24px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 32px;
    letter-spacing: normal;
    color: var(--black-90);
}

.w-100-s-partnersImage .vce-single-image-wrapper, .w-100-s-partnersImage .vce-single-image-inner {
    width: 368px;
}

@media (max-width: 767px)
{
    .m-b-0-xs{
        margin-bottom: 0px !important;
    }

    .w-100-767 .vce-yt-video-player-wrapper, .w-100-767 .vce-single-image-wrapper, .w-100-767 .vce-single-image-wrapper .vce-single-image-inner {
        width: 100% !important;
    }

    .hide-sm{
        height: 0px;
    }

    .w-100-s-partnersImage .vce-single-image-wrapper, .w-100-s-partnersImage .vce-single-image-inner {
        width: 100%;
    }
}


.m-b-16{
    margin-bottom: 16px;
}

.story_card {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}

@media (min-width: 768px){
    .story_card .vce-col-inner{
        height: 100%;
    }
}
.story_card .vce-col-inner .vce-col-content{
    height: 100%;
    display: flex;
    flex-direction: column;
}

.story_card .vce-col-inner .vce-col-content .vce-text-block{
    /* flex-grow: 2; */
    height: 100%;
}

.story_card .vce-col-inner .vce-col-content .vce-text-block .vce-text-block-wrapper {
    height: 100%;
}

.story_card .vce-col-inner .vce-col-content .flex-col-align-ver{
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: flex-end;
}

.story_card .vce-col-inner .vce-col-content .flex-col-align-ver p{
    flex-grow: 0;
    margin-top: 24px;
    margin-bottom: 0;
}
